/*
Theme Name: Share City
Template: webbiz
Text Domain: webbiz-child
*/
@import '../webbiz/style.css';
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,400|Montserrat:400,700|Varela+Round);
/*=====================
    General Styles
=====================*/
html, body {
  font: 16px 'Open Sans', Helvetica, Arial, Sans-Serif;
}
body {
  background: #fff;
  color: #444;

}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Varela Round', Helvetica, Arial, Sans-Serif;
  margin: 0.625rem 0.9375rem;
  letter-spacing: 0.125rem; /* 2px */
}
h1 {
  font-size: 2rem; /* 32px */
  line-height: 2.4rem;
}
h2 {
  font-size: 1.775rem; /* 30px */
  line-height: 2.25rem;
}
h3 {
  font-size: 1.625rem; /* 26px */
  line-height: 1.95rem;
}
h4 {
  font-size: 1.375rem; /* 22px */
  line-height: 1.65rem;
}
h5, h6 {
  font-size: 1.125rem; /* 18px */
   line-height: 1.35rem;
}
p {
  margin: 0.625rem 15px 1rem 15px;
  font-size:0.8rem;
}
.no-margin-lr {
  margin-right: 0;
  margin-left: 0;
}
.wrapper {
  margin-top: 20px;
}
.show {
  display: block;
}
.hide {
  display: none;
}
a {
  color: #5BC0DE;
}
a, a:hover, a:link, a:active, a:focus {
  text-decoration: none;
}
.header-content a:link, .header-content a:active, .header-content a:focus {
  color: #efefef;
}
img {
  max-width: 100%;
}
li {
  font-size: 0.8rem;
  line-height: 1.5rem;
}
hr {
  margin: 1.625rem 0;
  border: 1px solid #E8E8E8;
}
ol, ul {
    list-style: disc;
    padding-left: 3rem;
}
em {
  font-style: italic;
}
strong {
    font-weight: bold;
}
/*=====================
    Header 
=====================*/
/*Social Search*/
.social-search {
  background: #313131;
  min-height: 25px;
}
.social-search i {
  font-size: 1.2rem;
}
.search-form {
  margin-right: -20px;
}
.search-form input[type="search"] {
    border: none;
    height: 25px;
    margin: 5px 0;
    padding-left: 10px;
    color: #78787b;
    border-top-left-radius: 12px !important;
    border-bottom-left-radius:12px !important;
}
.search-form input[type="submit"], .search-submit {
  border: none;
  border-left: 1px solid #8BD002;
  height: 25px;
  margin-left: -5px;
  padding: 0 10px;
  background: #fff;
  border-top-right-radius: 12px !important;
  border-bottom-right-radius:12px !important;
}
.search-form i {
  font-size: 1.2rem;
}
.social-top i {
  color: #8BD002;
}
.social-top i:hover {
  color: #fff;
}
i.fa-search, i.fa-search:hover {
    color: #8BD002;
}
  /*LOGO*/
  img.logo  {
    width: 230px;
  }
  img.mobile-logo {
    width: 230px;
    margin-top: 10px;
  }
  .header-bg {
    /*margin-top: 7rem;*/
    position: relative;
    z-index: 1;
  }
  .header-bg-img {
    position: relative;
    z-index: 1;
    min-height: 268px;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
  }
  .overlay {
  position: relative;
}
.overlay:after {
    position: absolute;
    content: "";
     top: 0; 
    left: 0;
    width: 100%;
    height: 268px;
    background-color: rgba(0, 0, 0, 0.3);
}
.header-content {
  width: 100%;
  position: inherit;
  z-index: 10;
}
.header-content h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 50px;
  font-weight: 400;
  letter-spacing: 10px;
  text-transform: uppercase;
  line-height: 60px;
}
  .header-content-inner {
      padding: 10% 0 10% 0;
  }
  .logo-nav {
    margin-top: 0.3125rem;
  }
/*=====================
    Menu 
=====================*/
.nav-white {
  background: #fff;
}
/* MAIN MENU*/
.main-menu {
  padding-top: 2.5rem;
}
.main-menu ul li.current-page-parent .dropdown-toggle {
    padding-bottom: 5px;
    border-bottom: 5px solid #96c11f;
}
.main-menu ul .active a {
  background: #09b5cd;
  padding: 5px 10px;
  color: #fff;
  border-radius: 10px !important;
}
.main-menu ul li a {
  color: #78787b;
}
.main-menu ul a:hover {
  padding-bottom: 5px;
  border-bottom: 5px solid #96c11f;
  transition: border-bottom 0.3s ease;
  -webkit-transition: border-bottom 0.3s ease;
  -moz-transition: border-bottom 0.3s ease;
  -o-transition: border-bottom 0.3s ease;
}
.main-menu ul .active a:hover {
  border-bottom: none;
}
.main-menu ul li:last-child {
  padding-right: 0; 
}
.dropdown-menu-new {
  top: 40px;
  left: 50%;
  margin-left: -125px;
  float: none;
  width: 230px;
  text-align: center;
  word-wrap: break-word;
  border-radius: 10px !important;
  border:1px solid #78787b;
}
ul.dropdown-menu-new:before {
    content: '';
    display: block;
    border-color: transparent transparent rgb(120,120,123) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
}
ul.dropdown-menu-new li {
  padding-right: 0;
  margin: 0 5px;
  border-bottom: 1px solid rgba(120, 120, 123, 0.43);
}
ul.dropdown-menu-new li:last-child {
  border-bottom: none;
}
ul.dropdown-menu-new li a {
      white-space: inherit;
}
ul.dropdown-menu-new a:hover {
  border-bottom: none;
  padding-bottom: 5px;
}
ul.dropdown-menu-new li.active a {
    background: #F3F3F3;
    padding: 5px 10px;
    color: #78787B;
    border-radius: 0px !important; 
}
ul.dropdown-menu-new li:first-child .active a {
  border-top-left-radius: 10px!important;
  border-top-right-radius: 10px!important;
}
ul.dropdown-menu-new li:last-child .active a {
  border-bottom-left-radius: 10px!important;
  border-bottom-right-radius: 10px!important;
}
ul.dropdown-menu-new .active a:hover {
  background: #60C1DF;
}
/*MOBILE MENU*/
.mobile-menu {
  display: none;
}
.show-mobile-menu {
  display: block;
}
ul.mobile {
  text-align: left;
}
ul.mobile li {
  padding: 10px 0;
  border-bottom: 1px solid rgba(120, 120, 123, 0.43);
}
ul.mobile li:last-child {
  border-bottom: none;
}
ul.mobile li a {
  text-transform: uppercase;
  color: #78787B;
}

ul.dropdown-mobile-menu {
  display: none;
}
/*CSS BUTTON */
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 0px;
    margin-top: -2px;
    /*margin-right: 0px;*/
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 10px;
}
.navbar-toggle .icon-bar {
    width:40px;
    height: 3px;
    background: #444;
}
ul.dropdown-mobile-menu {
  display: none;
}
ul.dropdown-mobile-menu li {
  padding-left: 10px;
}
/*=====================
    Rev Slider Overwrite
=====================*/
  .hephaistos .tp-bullet {
    width: 12px;
    height: 12px;
    position: absolute;
    background: #fff  ;
    border: 1px solid #222!important;
    border-radius: 50% !important;
    cursor: pointer;
    box-sizing: content-box;
    box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3);
}
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 40% transparency */
    background: rgba(0, 0, 0, 0.34);
}
.slide-title {
  letter-spacing: 1rem;
  text-transform: uppercase;
}
.slider-text {
  font-size: 2.5rem;
  line-height: 3.5rem;
  letter-spacing: 0.5rem;
  text-align: center;
}
/*=====================
    Home Page Styles
=====================*/
ul.icons {
  width: 100%;
  text-align: center;
  margin: 1rem 0;
  list-style-type: none;
  padding-left: 0;
}
ul.icons p {
  height: 105px;
}
ul.icons li {
  width:20%;
  float: left;
}

ul.icons li img {
  width:160px;
}

.title-upper{
  text-transform: uppercase;
}

/* Image Preview Sections */
.preview-img-container {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.preview-img-container img {
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}
.preview-img-container img:hover {
    transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3); /* IE 9 */
}
.link-footer {
  text-align: center;
  background: #5BC0DE;
  padding: 10px 0; 
  transition: background 0.3s ease-out;
}
.link-footer:hover {
  background: #45A5C1
}
.link-footer a {
  color: #fff;
  font-family: 'Varela Round', Helvetica, Arial, Sans-Serif;
  text-transform: uppercase;
  transition: color 0.3s ease-out;
  display: block;
}
.link-footer a:hover {
  color: #f3f3f3;
}

.btn-info {
  font-family: 'Varela Round', Helvetica, Arial, Sans-Serif;
  text-transform: uppercase;
}
.title-preview {
   /* margin-top: -5rem;
    margin-bottom: -0.4rem;*/
    background: #f9f9f9;
    font-size: 1.3rem;
    padding: 15px 15px 10px;
}
.title-preview h3 {
  margin: 0;
  font-size: 1.3rem;
}
.title-preview a {
  color: #333;
  transition: color 0.3s ease-out;
}
.title-preview a:hover {
  color: #5BC0DE;
}
.thin-border {
  border: 1px solid #E0E0E0;
  margin: 10px;
  padding-left: 0;
  padding-right: 0;
}
a.view-link p {
  display: none;
}
.meta-info {
  background: #f9f9f9;
  padding: 7px 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.07);
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.meta-info p {
  margin: 0;
}
.social-container {
  margin: 10px 0;
}
.prettySocial {
  padding: 0 10px;
  color: #90D20C;
  transition: color 0.3s ease-out;
}
.prettySocial:hover, .prettySocial:focus {
  color: #01B9CE;
}
/*=====================
    Carousel CSS
=====================*/
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    background: #869791;
}
/*=====================
    Page CSS
=====================*/
.page, .sidebar {
  padding:1rem;
}
.sidebar ul {
  list-style-type: none;
}
.sidebar li {
  list-style-type: none;
}
/*Profile Sections*/
ul.profiles {
  list-style-type: none; 
  padding-left: 0; 
  text-align: center;
}
.pro-pic-wrapper {
  width: 100%;
  max-height: 190px;
  overflow: hidden;
  margin-top:  1rem
}
ul.profiles img {
  width: 190px;
  border-radius: 50% !important;
  border: 3px solid #efefef;
}
ul.profiles li h4 {
  /*min-height: 50px;*/
}
ul.profiles li p {
  height: 70px;
}
/*Cities*/
ul.cities {
  list-style-type: none;
  padding-left: 0;
}
/*BLOG*/
.white-bar {
  background: rgba(211, 211, 211, 0.25);
  border: 1px solid rgba(0, 0, 0, .05);
  padding: 10px 20px;
  margin-bottom: 1rem;
}
/*.blog-list {
  margin: 15px 0;
}*/
.blog-lead-img {
  text-align: center;
}
li.recent-blog-list img{
  margin-top: 1rem;
  margin-bottom: 0.8rem;
}
ul.bottom-grey li {
  border-bottom: 1px solid #E3E3E3;
}
ul.bottom-grey li:last-child {
  border-bottom: none;
}
.grid {
  width: 100%;
}
.grid-item {
  width: 50%;
  /*margin: 1%;*/
}
/*=====================
    Presentations Page
=====================*/
ul.attachment li {
  margin-bottom: 2rem;
}
ul.attachment li:last-child{
  margin-bottom: 0;
}
article.attachment-block div {
  border: 1px solid #eee;
  background: #f9f9f9;
  display: none;
}

.att-year {
  margin-top: 20px;
}

article.attachment-block header {
  background: #00B9CE;
  color: #fff;
  padding: 0.5rem;
}

article.attachment-block footer {
  background-color: #8bd002;
  text-align: center;
  display: flex;
  justify-content: space-between;
}
article.attachment-block footer a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Varela Round', Helvetica, Arial, Sans-Serif;
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background: transparent;
}

article.attachment-block footer a:hover {
  background: #7dbc00;
}

article.attachment-block footer a:nth-child(1) {
  border-right: 2px solid white;
}

/*=====================
    Site Buttons
=====================*/
.sc-btn {
    background: #09b5cd;
    padding: 10px 15px;
    color: #fff;
    border-radius: 10px !important;
}
.sc-btn:hover, .sc-btn:focus {
    background: #96c11f;
    color: #fff;
}
/*=====================
    Hover Image Caption
=====================*/
.img-hover-link {
  position: relative;
  overflow: hidden;
}
.img-hover-link a {
  color: #fff;
}
.img-hover-link img {
  margin-top:  1rem;
}
.img-caption {
  position: absolute;
  background: #000;
  opacity: 0.8;
  width: 100%;
  height: 40px;
  bottom: -100px;
  text-align: center;
}
/*=====================
    404 Page Styles
=====================*/
.page-not-found{
  text-align: center;
}
.page-not-found a{
  font-size: 1.65rem;
}
/*=====================
    Footer CSS
=====================*/
.black-bg{
    background-color: #383838;
    color: #e1e1e1;
    margin: -2rem 0; 
    padding: 0 0 2rem;
}
.black-bg img {
  max-height: 135px;
}
hr.dark-grey {
  margin-bottom: 0px;
  border: 2px solid rgba(225, 225, 225, 0.29);
}
.copywrite {
  background: #383838;
  color: #A2A2A2;
  padding-bottom: 10px;
}
.copywrite p {
   font-size: 0.75rem; /* 12 px*/
}
.copywrite a, .copywrite a:hover, .copywrite a:link, .copywrite a:focus {
  color: #BDBDBD;
  font-size: 0.75rem; /* 12 px*/
}
.textwidget ul li {
  padding-left: 1rem;
}

/*=====================
    MEDIA QUERIES
=====================*/
@media (min-width:320px){
  /* smartphones, iPhone, portrait 480x320 phones */
  ul.icons li {
    width: 100%;
    float: none;
    margin-bottom: 1rem;
  }
  li.recent-blog-list img{
    margin-left: 0;
  }
  .main-menu {
    display: none;
  }
  .logo {
    display: none;
  }
  .mobile-logo {
    display: block;
  }
  .social-search {
    text-align: center;
  }
  .navbar-toggle {
    display: block;
    /*margin-top: 15px;*/
  }
  .header-content h1 {
        word-break: break-word;
        font-size: 32px;
        letter-spacing: 4px;
  }
  .header-bg-img {
    min-height: 200px;
  }
  .overlay:after {
    height: 200px;
  }
  .mobile-slide-title {
    font-size: 40px;
  }
  .grid-item {
  width: 100%;
  /*margin: 1%;*/
}
}
@media (min-width:481px){
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
}
@media (min-width:641px){
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  img.logo  {
      width: 190px;
  }
  .navbar-toggle {
    display: block;
    margin-top: 0px;
  }
   .header-content h1 {
        word-break: break-word;
        font-size: 50px;
        letter-spacing: 10px;
  }
.overlay:after {
      height: 324px;
  }
  .mobile-slide-title {
    font-size: 40px;
  }
  .grid-item {
  width: 50%;
  /*margin: 1%;*/
}
}
@media (min-width:961px){
    /* tablet, landscape iPad, lo-res laptops ands desktops */
  .mobile-menu {
    display: none;
  }
  .logo {
    display: block;
  }
  .mobile-logo {
    display: none;
  }
  .page {
    padding:1rem;
    border-right: 1px solid #e3e3e3;
  }
  .dropdown-menu-new {
    margin-left: -118px;
  }
  ul.dropdown-menu-new li {
    padding-right: 0;
  }
  .dropdown-menu-new li a {
    padding: 3px 10px;
  }
  .main-menu ul li {
    padding-right: 10px;
  }
  ul.icons li {
    width: 20%;
    float: left;
  }
  .social-search {
    text-align: inherit;
  }
  .navbar-toggle {
    margin-top: 15px;
  }
  .overlay:after {
      height: 325px;
  }
  .mobile-slide-title {
    font-size: 60px;
  }
}
@media (min-width:1025px) {
     /* big landscape tablets, laptops, and desktops */
   img.logo  {
      width: 230px;
  }
  .header-content {
    width: 100%;
    position: inherit;
    z-index: 10;
  }
  .header-content-inner {
    padding: 6% 0 4% 0;
  }
  .mobile-menu {
    display: none;
  }
  .main-menu {
    display: block;
  }
  .navbar-toggle {
    display: none;
  }
  .overlay:after {
    height: 244px;
  }
}
     
@media (min-width:1281px) {
    /* hi-res laptops and desktops */
  .mobile-menu {
    display: none;
  }
  .main-menu ul li  {
    padding-right: 20px;
  }
  ul.dropdown-menu-new li {
    padding-right: 0;
  }
}